gi-gtk3-3.0.44: Gtk 3.x bindings

Copyright | Will Thompson and Iñaki García Etxebarria
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria
Safe Haskell | None
Language | Haskell2010

GI.Gtk.Structs.WindowGeometryInfo

Contents

- Exported types
- Methods

Description

No description available in the introspection data.

Synopsis

- newtype WindowGeometryInfo = WindowGeometryInfo (ManagedPtr WindowGeometryInfo)

# Exported types

newtype WindowGeometryInfo Source #

Memory-managed wrapper type.

Constructors

WindowGeometryInfo (ManagedPtr WindowGeometryInfo) |

#### Instances

Instances details

Eq WindowGeometryInfo Source # |
Instance details Defined in GI.Gtk.Structs.WindowGeometryInfo Methods (==) :: WindowGeometryInfo -> WindowGeometryInfo -> Bool Source # (/=) :: WindowGeometryInfo -> WindowGeometryInfo -> Bool Source #
BoxedPtr WindowGeometryInfo Source # |
Instance details Defined in GI.Gtk.Structs.WindowGeometryInfo Methods boxedPtrCopy :: WindowGeometryInfo -> IO WindowGeometryInfo Source # boxedPtrFree :: WindowGeometryInfo -> IO () Source #
ManagedPtrNewtype WindowGeometryInfo Source # |
Instance details Defined in GI.Gtk.Structs.WindowGeometryInfo Methods toManagedPtr :: WindowGeometryInfo -> ManagedPtr WindowGeometryInfo Source #

# Methods